.about { @extend .main }
.about-descriptions { margin: $leading }
.about-descriptions dt { @extend .lead }
.about-descriptions dd { margin: $leading/6; margin-left: $leading }

.about-footer {
  display: flex;
  justify-content: center;
  margin: $leading;

  small { font-size: .7rem }
  .fa-heart-o { color: red }
}
